uuid: c6918344-d06a-4cc7-b00e-b3a0e7c26d9d
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: B2Z4NQ_E8EkOVaP5WEJX5DfSoQlSuVo6UGADgH2ZeNk
label: 'Compound member object'
name: compound_member_object
group: Display
description: ''
requireAllConditions: true
disabled: false
conditions:
  node_has_term:
    id: node_has_term
    negate: true
    uuid: 9131ef8f-6fa8-47ee-bdcc-1ea59092976e
    context_mapping:
      node: '@node.node_route_context:node'
    uri: 'https://schema.org/Book,http://purl.org/coar/resource_type/c_c513,http://mozilla.github.io/pdf.js'
    logic: or
reactions:
  view_mode_alter:
    id: view_mode_alter
    saved: false
    mode: node.compound_member
weight: -5
